1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Plesk 7.5 for FreeBSD

Discussion in 'Plesk for Linux - 8.x and Older' started by pesja, Feb 3, 2005.

  1. pesja

    pesja Guest

    0
     
    Hello,

    I am running FreeBSD 4.10 and 7.1 Reloaded. Now Plesk 7.5 Reloaded is out and I want to migrate.

    Which version can I install better 4.9/4.10 of 5.3. I think 5.3 because the higher versionnumber the better! or not?
     
  2. jshanley

    jshanley Guest

    0
     
    Stay away from it for a little while. There are a lot of things broken with it "out of the box" still. Either that, or read the forums very carefully before you do an upgrade to see what problems people are having.

    As always, make sure you do your backups before you try the upgrade. It could blow up.

    I would imagine that you would probably want to use 5.3. The OS is far newer than 4.9, and it seems pretty stable as an OS series now.
     
Loading...